Useimmat asiakkaat ovat varmasti kuulleet, että vanhat PHP-versiot ovat hitaita ja sisältävät haavoittuvuuksia. Monet webhotellien palveluntarjoajat ovat poistamassa tai poistaneet vanhoja PHP-versioiden tuen, pakottaen sivuston omistajaa päivittämään verkkosivustonsa tai etsimään ystävällisemmän palveluntarjoajan. Radicenterilla on ratkaisu niille, joilla ei ole muuta vaihtoehtoa kuin käyttää vanhaa versiota – Hardened PHP.

Hardened PHP on Radicenterin cPanel-palvelimien palvelu, joka sisältyy CloudLinux-ohjelmistoon, joka tarjoaa turvallisuuspäivityksiä PHP: n vanhoille ei tuetuille versioille.

Hardened PHP korjaa vanhoja PHP-versioita niin, että et ei ole pakko uudempaan PHP-versioon.

Huom! Hardened PHP ei tee epäturvallista sivustoa turvalliseksi! Vaikka PHP-version tietoturva-aukot ovat korjattu, sivustosi PHP-skriptien tietoturvaheikkous saattaa silti olla olemassa.

PHP: n versioissa, joilla ei ole virallista tukea, on havaittu satoja haavoittuvuuksia, jotka CloudLinux on korjannut.

PHP-versiot:

Versio Julkaistu Virallisen tuen loppu HardenedPHP tuki
5.3.19 30.06. 2009 14.08. 2014 Voimassa
5.6.19 28.08. 2014 31.12. 2018 Voimassa
7.0 3.12. 2015 3.12. 2018 Voimassa
7.1.19 1.12. 2016 1.12. 2019 Voimassa
7.2.19 30.11. 2017 30.11. 2020 Voimassa

Kaikia niitä PHP versioita voi käyttää Radicenterin palvelimilla. 

Radicenter 2019